CVE-2012-3818

NameCVE-2012-3818
DescriptionThe fpm exporter in Revelation 0.4.13-2 and earlier encrypts the version number but not the password when exporting a file, which might allow local users to obtain sensitive information.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)
Debian Bugs680059

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
revelation (PTS)bullseye0.5.4-2fixed
bookworm, sid0.5.5-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
revelationsource(unstable)0.4.13-1.2680059

Notes

[squeeze] - revelation <no-dsa> (Minor issue)
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2012-3818
http://knoxin.blogspot.co.uk/2012/06/revelation-password-manager-considered.html
http://als.regnet.cz/fpm2/feedback/2

Search for package or bug name: Reporting problems